.content__section {
    width: 100%;
    float: left;
}

.content-banner_full-width_m30 {
    margin-bottom: 30px;
}

.content-banner_full-width figure,
.content-banner_full-width img {
    display: block;
}

.content-separator {
    width: 100%;
    height: 9px;
    background-color: #006699;
}

.simple-list {
    list-style-type: disc;
    margin-left: 20px;
}
